#normal_gnbBna_container { position:relative; height:60px; }
.gnbBna_container { font-family:'nanumBG'; width:100%; position:relative; line-height:1; font-size:0; text-align:left; /*background:#000;*/ /*z-index:999999; position:fixed;*/ }
.gnbBna_wrap1 { margin:0 auto; width:1287px; height:60px; position:relative; /*background:#fff;*/ }
#btn_total { top:0; left:0; position:absolute; width:179px; height:59px; background:#ebebeb; }
#btn_total > p { text-align:center; padding-top:23px; font-size:19px; color:#000; cursor:pointer; }	
.gnbBna_wrap1 .d1_wrap { width:1131px; margin-left:180px; height:100%; position:relative; overflow:hidden; }
.gnbBna_wrap1 .d1_wrap .btn { text-align:center; height:100%; background:#ebebeb; overflow:hidden; padding:23px 50px 0px 50px; font-size:17px; color:#000; display:inline-block; *display:inline; zoom:1; cursor:pointer; position:relative; }
.gnbBna_wrap1 .d1_wrap .btn:nth-child(n+2):before { content:""; top:0%; left:0; position:absolute; width:1px; height:100%; background:#fff; }
.gnbBna_wrap1 .d1_wrap .btn:after { content:""; top:59px; left:0; position:absolute; width:100%; height:1px; background:#fff; }
.gnbBna_wrap1 .d1_wrap .btn.pop:nth-child(n+2):before { background:#000; }
.gnbBna_wrap1 .d1_wrap .btn.pop:after { background:#000; }

/*.bna_bar_container { bottom:0px; left:0; position:absolute; width:100%; }
.bna_bar_container .bar_wrap { margin:0 auto; width:1287px; position:relative; }
.bna_bar_container .bar_wrap .bar { width:0px; height:4px; background:#2cb5d9; position:relative; }*/

/* ---------- 2차메뉴 ---------- */

.gnbBna_wrap2 { margin:0 auto; width:1287px; position:relative; }
.gnbBna_wrap2 .temp_wrap { width:1109px; margin-left:180px; position:relative; } /* 157 : 전체보기 */
.gnbBna_wrap2 .wrap { top:0px; left:0px; width:100%; position:absolute; overflow:hidden; opacity:0; filter:alpha(opacity=0); display:none; /*box-sizing:border-box; border:1px solid #aaa;*/ }

.gnbBna_wrap2 .wrap .bg { top:0px; left:0px; width:100%; height:calc(100% - 1px); height:100%; background:#fff; position:absolute; opacity:.9; filter:alpha(opacity=90); }
.gnbBna_wrap2 .wrap .line_T_hair { top:0px; left:0px; width:100%; height:1px; }
.gnbBna_wrap2 .wrap .line_B_hair { bottom:0px; left:0px; width:100%; height:1px; }
.gnbBna_wrap2 .wrap .line_L_hair { top:0px; left:0px; width:1px; height:100px; }
.gnbBna_wrap2 .wrap .line_R_hair { top:0px; right:0px; width:1px; height:100px; }
.gnbBna_wrap2 .wrap .line_hair { position:absolute; background:#000; opacity:.3; filter:alpha(opacity=30); }
.gnbBna_wrap2 .wrap .line_hair.pop { background:#fff; }
.gnbBna_wrap2 .wrap .bg_gp { top:0; left:50%; margin-left:-565px; width:100%; height:100%; position:absolute; }
.gnbBna_wrap2 .wrap .btn_wrapper { position:relative; max-width:1130px; display:table; margin-left:-565px; left:50%; }
.gnbBna_wrap2 .wrap .btn { float:left; height:50px; position:relative; cursor:pointer; overflow:hidden; }
.gnbBna_wrap2 .wrap .btn:first-child { margin-left:20px; }
.gnbBna_wrap2 .wrap .btn .title { padding:18px 20px 18px 10px; }
.gnbBna_wrap2 .wrap .btn .txt { display:inline-block; *display:inline; zoom:1; font-size:16px; color:#333; margin:0 !important; padding:0 !important; margin-left:0px !important; }
.gnbBna_wrap2 .wrap .btn .underline { bottom:15px; left:10px; width:0; height:1px; background:#5eacd4; position:absolute; opacity:.5; filter:alpha(opacity=50); }
.gnbBna_wrap2 .wrap .btn .mdot { top:44%; left:0px; position:absolute; width:4px; height:7px; background:url(/images/gnbBna/arrow_black.png); opacity:.3; filter:alpha(opacity=30); }

#bna_container { opacity:0; top:-1000%; /*top:0;*/ left:0; position:fixed; width:100%; height:100%; min-width:1288px; min-height:820px; background:rgba(0,0,0, .93); z-index:100; text-align:center; font-size:0; line-height:0; }
#bna_container #bna_wrap { top:50%; margin-top:-270px; position:relative; height:100%; }

.wrap__top { margin:0 auto; width:1288px; /*height:644px;*/ position:relative; /*background:#333;*/ }

/*.wrap__top .form_wrap { position:relative; height:120px; margin-bottom:10px; margin-bottom:50px; }*/
#pop_gnbBna_container { top:20px; left:0; position:absolute; width:100%; height:120px; /*background:rgba(255,255,255,.2);*/ }

.wrap__top .photo_container { position:relative; width:100%; height:100%; overflow:hidden; width:1000px; height:600px; margin:0 auto }
.wrap__top .photo_wrap { top:0; left:0; position:absolute; width:100%; height:100%; }
.wrap__top .photo_wrap .photo { top:0; left:0; position:absolute; width:100%; height:100%; opacity:0; filter:alpha(opacity=0); }
.wrap__top .photo_wrap .photo > img { top:0; left:0; position:absolute; }
/* login */
.wrap__top .photo_wrap .lock_wrap { top:0; left:0; position:absolute; width:100%; height:100%; background:rgba(25,25,25,.95); cursor:pointer;z-index:10;  }
.wrap__top .photo_wrap .lock_wrap .gp { width:100%; height:100%; background:url(/skin/album/bna/login_guide.png) center center no-repeat; }


.wrap__top .btn_prev { cursor:pointer; padding:30px; top:50%; margin-top:-47px; left:0; margin-left:0px; position:absolute; }
.wrap__top .btn_prev .gp { position:relative; width:95px; height:33px; background:url(/skin/album/bna/previous.png) no-repeat; opacity:.5; filter:alpha(opacity=50); }
.wrap__top .btn_next { cursor:pointer; padding:30px; top:50%; margin-top:-47px; right:0; margin-right:0px; position:absolute; }
.wrap__top .btn_next .gp { width:95px; height:33px; background:url(/skin/album/bna/next.png) no-repeat; opacity:.5; filter:alpha(opacity=50); }

/*
.wrap__top .btn_close { top:0; left:0; margin-left:1000px; position:absolute; cursor:pointer; }
.wrap__top .btn_close .gp { width:66px; height:66px; background:url(/images/common/bna/close.png) no-repeat; opacity:.5; filter:alpha(opacity=50); }
*/
/*
#bna_container .btn_close { top:20px; right:20px; position:absolute; cursor:pointer; z-index:1; }
#bna_container .btn_close .gp { width:59px; height:59px; background:url(/skin/album/bna/close.png) no-repeat; opacity:.5; filter:alpha(opacity=50); }
*/
#bna_container .btn_close { top:50%; margin-top:-370px; left:50%; margin-left:490px; position:absolute; width:120px; height:120px; cursor:pointer; z-index:1; text-align:left }
#bna_container .btn_close .gp { top:50%; left:50%; margin:-40px 0 0 -40px; position:absolute; opacity:.5; transition:all ease-out .3s; transform-origin:center center }
#bna_container .btn_close .gp.on { transform:rotate(180deg); opacity:1 }

/*
.wrap__bottom { top:0; left:0; position:absolute; width:100%; }
.wrap__bottom .btn_wrap { top:0; left:0; position:absolute; width:100%; text-align:center; opacity:0; filter:alpha(opacity=0); }
.wrap__bottom .btn_wrap .btn { cursor:pointer; display:inline-block; *display:inline; zoom:1; width:50px; height:50px; overflow:hidden; border:1px solid #fff; box-sizing:border-box; position:relative; }
.wrap__bottom .btn_wrap .btn:nth-child(n-2) { margin-left:14px; }
.wrap__bottom .btn_wrap .btn > p { font-size:15px; line-height:1; color:#fff; padding:18px 0; text-align:center; position:relative; }
.wrap__bottom .btn_wrap .btn .bg { top:0; left:0; position:absolute; width:100%; height:100%; background:#fff; opacity:0; filter:alpha(opacity=0); }
*/
.wrap__bottom { top:0; left:0; position:absolute; width:100%; left:50%; margin-left:-500px; max-width:1000px; /*background:#00f;*/ }
.wrap__bottom .btn_wrap { top:0; right:0; position:absolute; width:100%; text-align:right; opacity:0; filter:alpha(opacity=0); }
.wrap__bottom .btn_wrap .btn { cursor:pointer; display:inline-block; *display:inline; zoom:1; width:50px; height:50px; border:1px solid #fff; box-sizing:border-box; position:relative; }
.wrap__bottom .btn_wrap .btn:nth-child(n-2) { margin-left:14px; }
.wrap__bottom .btn_wrap .btn > p { font-size:15px; line-height:1; color:#fff; padding:20px 0; text-align:center; position:relative; }
.wrap__bottom .btn_wrap .btn .bg { top:0; left:0; position:absolute; width:100%; height:100%; background:#fff; opacity:0; filter:alpha(opacity=0); }

.wrap__bottom .subject_wrap { /*margin-left:300px;*/ margin-left:0px; margin-right:0px; height:50px; overflow:hidden; position:relative; }
.wrap__bottom .subject_wrap > p { font-size:18px; line-height:1; text-align:center; padding:18px 0; color:#fff; }

@media only screen and (max-height: 880px) {
	/*
	#bna_container #bna_wrap { margin-top:-390px; }
	.wrap__top .photo_container { width:900px; height:600px; margin-top:50px; }
	*/
}	